#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1
id: postgresql-binary-0.12.1-CkSlFzFBK2k9Y7vYlO0clw
key: postgresql-binary-0.12.1-CkSlFzFBK2k9Y7vYlO0clw
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    PostgreSQL.Binary.Data PostgreSQL.Binary.Decoding
    PostgreSQL.Binary.Encoding
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
abi: c5ea22fdc230e2765fd96aab6920789d
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/postgresql-binary-0.12.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/postgresql-binary-0.12.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/postgresql-binary-0.12.1
hs-libraries: HSpostgresql-binary-0.12.1-CkSlFzFBK2k9Y7vYlO0clw
depends:
    binary-parser-0.5.5-IE72rHLH3DdBCbmDpZmI42
    bytestring-strict-builder-0.4.5-c0px6CSJH4Ezim2P3v6Ho
    aeson-1.2.4.0-CTZGfBqMyO6AGhBfx14U8h
    uuid-1.3.13-3HIbhRTocesGPH5x6e3omE time-1.8.0.2
    scientific-0.3.5.2-KEYSfvoh38pANFLUbcUMJR bytestring-0.10.8.2
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    network-ip-0.3.0.2-6ndGp3vsUViIwnFKzc0vnm
    unordered-containers-0.2.9.0-GlwZSbNHLsw5b3PDCuUikn
    containers-0.5.10.2 loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A
    placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl transformers-0.5.2.0
    base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm base-4.10.1.0
abi-depends: binary-parser-0.5.5-IE72rHLH3DdBCbmDpZmI42=ced3bba1b10b3ac8b6c8c7d048ab9bbf
             bytestring-strict-builder-0.4.5-c0px6CSJH4Ezim2P3v6Ho=f21c8bccc8dab217948802db366058e3
             aeson-1.2.4.0-CTZGfBqMyO6AGhBfx14U8h=8c49f5b853f3a7be5ef595f7dce8b68a
             uuid-1.3.13-3HIbhRTocesGPH5x6e3omE=a2aebba0b75147de38db6fe361ce68be
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             scientific-0.3.5.2-KEYSfvoh38pANFLUbcUMJR=41eaba84bf55b69834d982565e00c1d4
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
             network-ip-0.3.0.2-6ndGp3vsUViIwnFKzc0vnm=54bd454f23a8c951bf3f3eba067cc4c8
             unordered-containers-0.2.9.0-GlwZSbNHLsw5b3PDCuUikn=e523ad11a5c5a0977b92d6afb6220c8b
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A=e3e06b70bea2c3bb9a66c3a750f31c80
             placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl=0ebf744ff33d1e8dfc0296bd6532769e
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm=208073fa5c5f239d647d4a6aa5951c23
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

